html {overflow-y:scroll}

body {font-size:0.93em;font-family:new gulim;}

h1, h2, h3, h4, h5, h6 {font-size:1.17em;font-family:New Gulim}
button {cursor:pointer}

p {margin:0;padding:0;word-break:break-all}
pre {overflow-x:scroll;font-size:0.84em}

.puzyc {width:616px;text-align:center;margin:0 0 2px}

.jfmw {display:inline-block;text-align:center;font-size:1.24em;padding:0 0px}

.uoaw {text-align:center}
.bax {position:relative;width:565px;height:192px;text-align:center}
.vujb {display:inline-block;height:229px;padding:0 0 10px;margin:0 0px}

.veebs {position:relative;width:585px;font-size:1.05em;padding:0 7px}
.vchpnt {width:390px;padding:9px}
.xjju {font-size:1.13em;padding:0 4px}

.avip {display:inline-block;position:relative;text-align:center;margin:0 5px}
.qrx {margin:0 0 0px}

.qnqy {display:block;text-align:center;margin:0 10px}

.zsi {width:496px;text-align:center;margin:1px;border:1px solid #3c1962}
#snf {width:749px;text-align:center}

.ycdqgs {display:inline-block;position:relative;height:243px;text-align:center;font-size:0.94em}
.imwhsx {display:inline-block;padding:0 0 5px;margin:1px}
.lyx {width:354px;height:124px;text-align:center;padding:6px;margin:3px}
.xstbgc {text-align:center;padding:0 0 4px;margin:0 1px}

.gsc {text-align:center}

.vhi {text-align:center;padding:0 0 7px}
.ilp {position:relative;text-align:center;padding:0px}
.evflju {width:781px;height:227px;text-align:left;padding:0 0 0px}

.sksfkg {width:425px;height:202px}

.dsdken {display:block;width:672px;height:138px;font-size:0.87em;padding:0 0 4px}
.oefe {display:inline-block;font-size:0.92em;padding:1px}

#ngnmgy {width:336px}
#csdye {display:inline-block;position:relative;text-align:center;font-size:1.05em;padding:0 10px}
.uzka {font-size:1.15em}

.sqq {position:relative;height:216px;text-align:center;padding:0 6px;border:1px solid #83ab90}

#htwkx {width:847px;text-align:center}

.dqguun {display:block;font-size:1.18em}
#xaggt {}
#cxi {margin:2px}
.clq {text-align:center;margin:0 0px}
.gdgtrl {padding:0 0 9px;margin:8px}
.nhi {width:856px;height:160px;text-align:left;padding:0 0 10px}
.onhy {text-align:center;padding:0 0 6px}
.myvn {width:811px;height:277px;text-align:left;padding:0 0 8px;margin:0 0 8px}
.zfppkt {margin:0 3px;border:1px solid #c3734a}

#cpgrkt {font-size:0.86em;padding:9px;border:1px solid #9bd2e6}
.oxl {display:inline;text-align:center}
#kytsm {width:358px;margin:0 3px}
.rnasi {position:relative;margin:1px}

#whzxrr {height:268px;font-size:1.17em;padding:0px}

.fog {display:inline-block;width:432px;height:204px;text-align:left;padding:0 4px;margin:0 0 8px}
#get {font-size:0.92em}
#ldde {display:inline;width:505px;font-size:0.94em;margin:0 0px}

.rrnfj {text-align:left;font-size:0.87em;margin:0 0 1px}

.hqomj {text-align:center}

.zjs {padding:0 0 10px}
.boi {height:107px;font-size:1.21em}
.iyehav {height:135px;padding:0 1px;margin:0 0 6px}
.mhstr {display:block;text-align:center;padding:0 0 4px}
